Данный глобальный патч обновляет игру Left 4 Dead 2, начиная с версии 2.0.1.4 до версии 2.0.5.5.

l4d2_global_patch (2,7Гб) СКАЧАТЬ ЗЕРКАЛО

Установка:

  • Скачайте ВСЕ файлы и поместите их в одну папку.
  • Запустить файл l4d2_global_patch_2055.exe
  • Следуйте инструкциям установщика.
  • Примечание. Если инсталлятор находит файлы с архивами обновления 2.0.1.4 — 2.0.4.5 в той же папке, то он их устанавливает, если нет, то только обновляет игру с версии 2.0.4.5 до текущей.
ИЗМЕНЕНИЯ
918
18

Комментарии

  • zo-zo.org (18 комментариев)
  • В Контакте

  • Ну да, создай темку на форуме, или лучше в коммфорт завтра заходи, будем разбираться )

    RaSTa_FaR_I

  • Убедительная просьба, обсуждения подобных и/или каких-либо вопросов выносить на форум. Сорить в комментариях не надо.

    spumer
  • Дмитрий

    версия 2.0.0.8, качал с FTP, без патча она идет, и идет после установки патча 2.0.1.4, а вот после установки 2.0.5.5 умирает


  • А сам клиент игры какой? Откуда качал?

    RaSTa_FaR_I
  • Дмитрий

    В отдельной папке лежат, прочитал статью, не помогло, вроде все правильно делаю…


  • А ты эти 15 файлов где разместил? Нужно чтобы они были вместе с ехешником но не в папке с самой игрой.
    В этой теме помогло именно правильное расположение файлов. Смотри внимательней

    RaSTa_FaR_I
  • Дмитрий

    причем dll файл пропадает именно при установке патча 2.0.5.5, сейчас проверил, размеры всех 15 файлов в совпадают с исходными….уже теряю надежду поиграть…((

    я 2.0.5.5 полностью скачал все 15 файлов


  • Цитата: Дмитрий
    при запуске Launcher выдает ошибку "отсутствует файл libcef.dll


    Все шаги правильно выполняешь, но проблема в том, что глобал патч 2055 это не просто .ехе файлик, к нему нужно скачать 15 .7z файлов и поместить в одну папку.
    То есть вот отсюда скачиваешь все 15 файлов и кидаешь их туда, где лежит l4d2_global_patch_2055.exe
    Ну а дальше все верно делаешь. (В конце не забудь вписать -steam в ярлык)

    RaSTa_FaR_I
  • Дмитрий

    Установил игру, скачал патч 2.0.1.4,установил, потом скачал 2.0.5.5, установил, потом 2.0.5.6,затем 2.0.5.7, и 2.0.5.8 — самый актуальный, после установки всего при запуске Launcher выдает ошибку "отсутствует файл libcef.dll и игра не запускается, взял этот файл у друга, скопировал его в папку BIN, теперь выдает ошибку "Failed to load the required icudt42 library" после этого игра запускается, но половина текстур нет, бегаешь по полю голому полю один и не видишь никого….что делать, уже переустанавливал все 2 раза(((


  • А ты вверху не видишь "Скачать" ? fool

    RaSTa_FaR_I
  • Red

    а где можео скаачать этот патчь с 2.0.5.3 до 2.0.5.4


  • Люди, ну не надо качать все ехе-файлы, качать надо самый последний. НЕ НАДО ВЫКАЧИВАТЬ ВСЕ 204х и тд!!!! Качайте только самый актуальный!!!

    spumer

  • BAUR, Нет. Вот подробная инструкция по установке:
    https://zozo.gg/l4d2_download.html

    spumer
  • BAUR

    a esli 2001 a ya skajal 2050 pahat budet


  • Убедитесь, что скачали ВСЕ файлы и проверьте, чтобы их размер совпадал с тем, который на сервере. Иначе патч поставится некорректно и игра будет вылетать.

    Антиквар

  • не могу понять как имено ставить


  • Внимание. Новая инструкция.
    Достаточно скачать только l4d2_global_patch_2048.exe, если у вас версия не ниже 2045.

    Антиквар

  • Внимательно прочитайте инструкцию по установке.
    Файлы update.7z.001, update.7z.002, update.7z.003 и до update.7z.015 повторно скачивать не надо, если вы их качали ранее. Они не изменяются с выходом новых версий патча. Меняется только файл l4d2_global_patch_20XX.exe.

    Антиквар

Добавить комментарий

Подписаться (RSS)

Введите число: * Лимит времени истёк. Пожалуйста, перезагрузите CAPTCHA.